Subject: Re: Reply on Reinstatement Letter
From: Anukriti Gupta <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: [email-masked], deeksha <[email-masked]>
Date: Thu, 2 Sep 2021 13:27:56 +0530

Hi, 
I would request you to please process my full and final amount. 

Thanks,
Anukriti Gupta

Sent from my iPhone

> On 02-Sep-2021, at 12:18 PM, Ashish Dabral <[email-masked]> wrote:
> 
> 
> Dear Anukriti,
> 
> We express our inability to accept your terms. We will not be able to reinstate you.
> 
> Wish you all the best in your future endeavours.
> 
> 
> Regards,
> Ashish Dabral
> 
> From: "anukriti gupta2705" <[email-masked]>
> To: "Ashish Dabral" <[email-masked]>, [email-masked]
> Cc: "deeksha" <[email-masked]>
> Sent: Wednesday, September 1, 2021 10:01:01 PM
> Subject: Reply on Reinstatement Letter
> 
> Hi Team,
> Greetings of the day!
> 
> I am writing this email wherein I would like to rectify few points:
> 1) On the very first day at work their was no issue with my laptop, I was very much present at work but no one was available that day. Also, the day when my laptop was not working I never asked for a leave, I just asked for an hour exception so that I could get my laptop rectified. I was given a day’s time to get my laptop rectified but I got it done in an hour.
> 
> 2) I never asked for a leave while I was travelling, I just said that I will be available on teams and will be able to attend the training via phone. CEO himself told that he will start the training day after. 
> 
> 3) On 27th August I could not work because of electricity issue, working from office everyday was never discussed at the time of joining also, I was told that I will have to come once in a week to office. I also said that I will get inverter installed the same day but this point was not considered. 
> Also, I never asked you to consider my resignation to be withdrawn I was just shocked the way this organisation works, the work of HR is being handled by someone else and I am unaware about my termination. Also, I never resigned. I am astonished that this organisation considers verbal conversation between the employees as resignation. 
> 
> 4)  I never requested for a meeting with in the office for my reinstatement, rather I just dropped a whatsapp message to the CEO of the company about my experience, the CEO himself asked me come to office so that I can keep my point. I didn’t turn up to the office because at that time I had some family issues.
> 
> Also, when I was told that I need to come to the office one in a week then why am I called to office everyday. Inspite of telling that I am suffering from some personal health issues due to which I am avoiding travel then too my issue is being neglected and I am being asked to work from office.
> Going forward, I would request  you to add my reporting manager in mails. 
> 
> If everything seems to be fine then I would request for revised letter where I cant come to office as per our discussion while joining.
> 
> Regards,
> Anukriti Gupta
> 
> 
> 
> 
> 
> On 01-Sep-2021, at 3:53 PM, Ashish Dabral <[email-masked]> wrote:
> 
> 
> FYI
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> Regards,
> Ashish Dabral
> 
> From: "Ashish Dabral" <[email-masked]>
> To: "anukritigupta 2705" <[email-masked]>
> Sent: Wednesday, September 1, 2021 3:24:49 PM
> Subject: Reinstatement Letter
> 
> Dear Anukriti,
> 
> Greetings of the Day!
> 
> Please find the attached reinstatement letter. Please acknowledge receipt of this email.
> 
> 
> Regards,
> Ashish Dabral
> 
> <Reinstatement - Anukriti.pdf>
>